\heading{50}{xxxx}

\begin{inparaenum}
  \verse{50:1} %%
  \verse{50:2} %%
  \verse{50:3} %%
  \verse{50:4} %%
  \verse{50:5} %%
  \verse{50:6} %%
  \verse{50:7} %%

  \pa\verse{50:8} He that justifies me is near~--- who will contend against me?\pa Let us stand together.%%

  \pb Who's my opponent?\pa Let him draw near.%%

  \verse{50:9} %%
  \verse{50:10} %%
  \verse{50:11} %%
\end{inparaenum}
